# Generated by Django 2.2.4 on 2019-08-07 20:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='BookInventory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(blank=True, max_length=200, null=True)),
                ('isbn', models.CharField(blank=True, max_length=200, null=True)),
                ('authors', models.CharField(blank=True, max_length=200, null=True)),
                ('publishers', models.CharField(blank=True, max_length=200, null=True)),
                ('price', models.CharField(blank=True, max_length=255, null=True)),
                ('quantity', models.CharField(blank=True, max_length=255, null=True)),
                ('created_on', models.DateTimeField(auto_now_add=True)),
                ('updated_on', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'db_table': 'book_inventory',
                'ordering': ['pk'],
                'managed': True,
            },
        ),
    ]
